dest-ip: teknogods.com

hosts-to-emu:
 - cncra3-pc.fesl.ea.com
 - na.llnet.eadownloads.ea.com
 - redalert3pc.available.gamespy.com
 - peerchat.gamespy.com
 - gpcm.gamespy.com
 - redalert3pc.sake.gamespy.com
 - redalert3services.gamespy.com
 - psweb.gamespy.com
 - redalert3pc.ms1.gamespy.com
 - redalert3pc.master.gamespy.com

mod-strings:
# error messages
 - FESL:FESL102 = The account has been disabled or is not yet active.
 - |
   FESL:FESL901 = Couldn't authenticate your login. Your account may not exist or the authentication service may be down.

   Try to log into our forums before emailing admin@teknogods.com, if you still have problems.

# login menu strings
 - APT:COMMLOGINACCOUNTNAME = TeknoGods Account Name (or E-mail address used)
 - URL:REGISTERPROFILE = http://teknogods.com/phpbb/ucp.php?mode=register
 - |
   APT:COMLINKACCOUNTCREATIONDETAIL = Welcome to TeknoGods Online!

   Visit http://teknogods.com/ for more info. Click the button to the left to open the page in a web browser.
 - URL:GAMEHOME = http://teknogods.com/
 - GUI:TEMPGSSIGNINGIN = Attempting to sign in to TeknoGods Online
 - GUI:TEMPGSSIGNINFAILED = Failed to sign-in to TeknoGods Online
 - APT:OFFICIALWEBSITE = TeknoGods


# other strings with TeknoGods substituted for CnC3/RA3 
 - APT:LOGOFFCONFIRMATIONMSG = Are you sure you want to log off TeknoGods Online?
 - APT:ONLINEHOMESCREEN = RED ALERT 3 ONLINE
 - GUI:GSDISCONREASON3 = Lost connection to TeknoGods Online.
 - GUI:GSDISCONREASON4 = Could not connect to TeknoGods Online.
 - GUI:WOLLOGIN = TeknoGods ONLINE LOG IN
 - GUI:WOLWELCOME = Welcome to TeknoGods Online, %hs
 - MOTD:NUMPLAYERSHEADING = Welcome to TeknoGods Online. There are currently %d players online.
 - TOOLTIP:CREATEACCOUNT = Create a new TeknoGods Online account
 - TOOLTIP:DONTUSEACCOUNT = Log in without using your TeknoGods Online Account
 - TOOLTIP:HTTPPROXY = Set an HTTP Proxy to use for TeknoGods Online
 - TOOLTIP:LOGIN = Join TeknoGods Online
 - TOOLTIP:ONLINE = Click to join TeknoGods Online. Test your skills against opponents from around the world!
 - TOOLTIP:ONLINEIP = IP Address used to connect to TeknoGods Online
 - TOOLTIP:PLAYERSONLINE = List of players currently on TeknoGods Online
 - TOOLTIP:USEACCOUNT = Join TeknoGods Online
 #- WOL:CHATERRORMUSTPATCH = An update to Red Alert 3 is available! You must download the latest update before playing Red Alert 3 online.
 - WOL:DISCONNECTEDERROR = You have been banned from TeknoGods Online. Please review the Terms & Conditions.
 - WOL:ERRORTITLE = TeknoGods Online Error
 - WOL:INTERNALERROR = TeknoGods Online Internal Error
 - WOL:LOGINTIMEOUT = Timed out waiting to join TeknoGods Online
 - WOL:NOSERVERS = TeknoGods Online not found
 - WOL:CHATERRORBANNED = Sorry, you've been banned from TeknoGods Online. Please review the Service Terms
 - WOL:SERVERBAN = Sorry, you've been banned from TeknoGods Online. Please review the Terms & Conditions.
